Hi,

 

After upgrading from 8.7.3 to 9 (.NET version), I am now getting the following error (thrown by Transformer.Run):

     Source document and stylesheet must use the same or compatible Configurations

What typically causes this?

 

Thanks,

 

Steve

 

=======
Notice: This e-mail message, together with any attachments, contains
information of Symyx Technologies, Inc. or any of its affiliates or
subsidiaries that may be confidential, proprietary, copyrighted,
privileged and/or protected work product, and is meant solely for
the intended recipient. If you are not the intended recipient, and
have received this message in error, please contact the sender
immediately, permanently delete the original and any copies of this
email and any attachments thereto.